@charset "utf-8";
/* CSS Document */

/*.lp .lpTb {
	border-collapse:collapse;
	color: #333333;
	clear:both;
	border: 2px solid #9dcbef;
	padding: 1px 2px 4px;
	margin: 8px 0;
}
.lp .lpTb table {
	border-collapse:collapse;
	color: #333333;

	clear:both;
	border: 1px solid #F00;
}
.lp .lpTb table caption {
	display:none;
}
.lp .lpTb table th {
	font-weight: normal;
	background-color: #dbdbdb;
	padding: 5px 10px 5px 5px;
	text-align: right;
	vertical-align: top;
	width: 150px;
	color:#114f8b;
	border-bottom: 1px dashed #CCC;
	white-space: nowrap;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	border-left: 3px solid #FFF;
}
.lp .lpTb table th.aRight {
	text-align: right;
}
.lp .lpTb table th.aLeft {
	text-align: left;
}
.lp .lpTb table td {
	font-weight: normal;
	padding: 5px 10px 5px 5px;
	line-height: 150%;
	text-align: left;
	border-bottom: 1px dashed #CCC;
	margin: 10px;
		vertical-align: top;
}
.lp .lpTb table td.aCenter {
	text-align: center;
}
.lp .lpTb table td.aRight {
	text-align: right;
}
.lp .lpTb table .test {
	height: auto;
	width: 600px;
	font-size: 100%;
	color: #666;
}
.lp .more {
	float: right;
	margin: -30px 2px 0 0;
	padding:0 10px 0 0;
	font-weight: normal;
	background: url(../images/more_arrow.gif) no-repeat right 5px;
}
.lp .more a {
	color: #035daa;
	text-decoration: none;
}
.lp .more a:hover {
	color: #035daa;
	text-decoration: underline;
}
.lp .lpTb table td .atb {}
.lp .lpTb table td .atb th {
	border-style: none;
	background: #FFF;
	text-align: left;
	padding: 0;
	margin: 0;
}
.lp .lpTb table td .atb td {
	border-style: none;
	float: right;
	background: right;
	padding: 0;
	margin: 0;
}
.lp .lpTb .red {
	color: #C00;
	margin: 5px;
}
.lp .lpTb table .button {
	background: url(../images/buttonbg.jpg) repeat-x left top;
	padding: 2px 5px;
	margin: 0;
	color: #AE3800;
	border: 1px solid #FF8737;
}

.wrap .layout tr .center .main .lp .lpTb table tr td .atb2 {
	margin: 0px;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.lp .box {
	margin: 5px 0px;
	font-weight: bold;
	color: #005998;
}
.lp .box span {
	color: #005998;
	float: right;
	position: absolute;
	right: 25px;
}
.lp .box span input {
	margin: 0px 3px 0 10px;
}
.lp .box2 {
	margin: 0;
	padding: 0;
	color: #000;
	text-align: right;
}
.lp .box3 {
	margin: 5px 0 0px 17px;
	*margin: 5px 0 05px 24px;
	margin: 5px 0 0px 24px\9;
}
.lp .box3 table {
	margin: 0;
	padding: 0;
}
.lp .box3 table th {
	margin: 0;
	padding: 3px;
	text-align: right;
}
.lp .box3 table td {
	margin: 0;
	padding: 3px;
}